
.right {
    float: right;
}

.left {
    float: left;
}

.center {
    text-align: center;
}

.mobile-padding {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
    display: block;
    float: none;
}

.titler {
    background: url("../img/title-logo.png") no-repeat top center;
    padding-top: 50px;
    padding-bottom: 15px;
    display: inline-block;
    color: #3c1b00;
    font-size: 34px;
}

/*BTN*/

.arrow-gray {
    display: inline-block;
    background: url("../img/simple-arr.png") no-repeat right 17px center;
    padding-right: 60px;
    padding-left: 20px;
}

.down-legislature {
    border: 2px solid #d15256;
    border-radius: 4px;
    padding: 8px 40px;
    color: #d15256;
    display: inline-block;
    margin-top: 15px;
}

.down-legislature:hover {
    text-decoration: none;
}

.btn-grey-grey:hover {
    border: 1px solid #d15256;
    color: #d15256;
}

/*--------------*/

.slick-prev, .slick-next {
    top: 45%;
    width: 66px;
    height: 56px;
    z-index: 99;
}

.slick-prev {
    left: -40px;
}

.slick-next {
    right: -40px;
}

.slick-prev:hover::before {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background-position: 0 55px;
}

.slick-prev::before {
    content: '';
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background: url(/sites/all/themes/archeology/img/btn2-left1.png);
    width: 66px;
    height: 56px;
    opacity: 1;
    cursor: pointer;
    display: inline-block;
}

.slick-next:hover::before {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background-position: 0 56px;
}

.slick-next::before {
    content: '';
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background: url(/sites/all/themes/archeology/img/btn2-right1.png);
    width: 66px;
    height: 56px;
    opacity: 1;
    cursor: pointer;
    display: inline-block;
}

/*-------*/

.news-home-wrap {
    background: #f0f0f0;
    padding: 30px 0 60px;
}

.news-home-block {
    padding: 15px 0 0 15px;
    background: #fff;
    box-shadow: 0 0 5px #ccc;
    border-radius: 3px;
}

.news-home * {
    -webkit-transition: all 0s ease-out 0s;
    -moz-transition: all 0s ease-out 0s;
    -o-transition: all 0s ease-out 0s;
    transition: all 0s ease-out 0s;
}

.news-home .back:hover {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background-position: 0 55px;
}

.news-home .back {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background: url(/sites/all/themes/archeology/img/btn2-left1.png);
    width: 66px;
    height: 56px;
    opacity: 1;
    cursor: pointer;
    display: inline-block;
}

.news-home .next:hover {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background-position: 0 56px;
}

.news-home .next {

    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    background: url(/sites/all/themes/archeology/img/btn2-right1.png);
    width: 66px;
    height: 56px;
    opacity: 1;
    cursor: pointer;
    display: inline-block;
}

.one-news .slick-slide,
.n-item_small .slick-slide {
    padding: 0;
    margin-bottom: 15px;
}

.n-item_small {
    padding: 0;
    padding-left: 15px;
}

.n-item_small .slick-slide {
    padding-right: 15px;
}

.n-item_small .cont {
    border-radius: 0 0 3px 3px;
    background: #f0f1f0;
    padding: 10px;
    line-height: 20px;
}

.one-news .views-field-field-news-img img {
    border-radius: 3px 3px 0 0;
}

.one-news .views-field-title a {
	display: none;
}
.one-news .views-field-title-1 a{
    display: block;
    padding-top: 8px;
    font-size: 23px;
    font-style: italic;
}

.one-news .views-field-body {
    font-size: 19px;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #222;
}

.one-news .views-field-created-1 {
    font-size: 19px;
    color: #b1b1b1;
    float: left;
    padding-left: 24px;
    background: url("../img/calendar.png") no-repeat left center;
    margin-top: 5px;
}

.one-news .views-field-field-news-count-views, .field-name-field-news-count-views {
    font-size: 19px;
    color: #b1b1b1;
    float: right;
    padding-left: 30px;
    background: url("../img/view-count.png") no-repeat left center;
    margin-top: 5px;
}

.field-name-field-news-count-views {
    position: relative;
    top: -54px;
}

.n-item_small .views-field-field-news-img img {
    border-radius: 3px 3px 0 0;
}

.n-item_small .cont .views-field-title a {
    font-size: 17px;
    font-style: italic;
}

.n-item_small .cont .views-field-body-1 {
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #222;
}

.n-item_small .cont .views-field-created-1 {
    font-size: 15px;
    color: #000;
    float: none;
}

.one-news .slick-slide .body_small {
    display: none;
}

.n-item_small .slick-slide .body_big,
.n-item_small .slick-slide .title_big,
.n-item_small .slick-slide .views-field-field-news-count-views {
    display: none;
}

/*-------*/
.region-header,
.region-search {
    float: left;
    margin-top: 48px;
}

.region-header {
    margin: 34px 0;
}

.footer_block_3 .region-search {
    float: right;
  	margin-top: 0;
}

.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    height: 40px;
    clear: both;
    position: relative;
    top: 20px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #b42529;
    border-color: #7e3537;
}

.pagination > li > a, .pagination > li > span {
    color: #b42529;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #7e3537;
}

.geofield-ymap, .geofield-ymap * {
    -webkit-transition: all 0s ease-out 0s;
    -moz-transition: all 0s ease-out 0s;
    -o-transition: all 0s ease-out 0s;
    transition: all 0s ease-out 0s;
}

.geofield-ymap {
    height: 520px !important;
}

.mem-last-item {
    background: url("../img/red-c.png") no-repeat left 20px top 6px;
    padding-left: 45px;
}

.mem-last-item .views-field-created {
    color: #1c1e22;
}

/*arch-school*/

.arch-school .titler {
    padding-bottom: 50px;
}

.arch-school {
    padding: 30px 0 0;
}

.arch-school .row {
    position: relative;
    padding-bottom: 25px;
}

.arch-school img {
    max-width: 100%;
}

.arch-school .info_wrap {
    font-size: 18px;
    line-height: 22px;
  	margin-bottom: 50px;
}

.arch-school .more {
    position: absolute;
    bottom: 60px;
    right: 0;
    left: 220px;
    margin: 0 auto 10px;
    width: 190px;
}

/*Subs*/

.subs {
    background: url("../img/bg/subs.png") no-repeat;
    background-size: cover;
    padding: 80px 0;
    text-align: center;
    color: white;
    font-size: 34px;
}

.subs .subtext {
    max-width: 700px;
    padding: 15px;
    margin: auto;
}

.panels-flexible-region-2-center, .panel-2col .panel-col-first {
    width: 100%;
}

.panel-2col .panel-col-first .inside {
    margin: 0;
}

.panels-flexible-region-8-center {
    float: none;
}

.panel-flexible .panel-separator {
    margin: 0;
}

/*tiles*/

.tiles {
    background: #f0f0f0 url("../img/bg/cupo.png") no-repeat center;
    padding: 80px 0 0;
}

.tiles_item {
    margin-bottom: 60px;
}

.tiles-main-item a:hover {
    text-decoration: none;
}

.tiles-main-item {

}

.tiles-main-item .tiles_image {
    position: relative;
    height: 267px;
}

.tiles-main-item a:hover .tiles_image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6) url("../img/lupa.png") no-repeat center;
}

.tiles_item .tiles_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tiles_item .tiles_inf {
    background: #2e2c27;
    position: relative;
    color: white;
    width: 100%;
    min-height: 105px;
    padding: 10px 60px 10px 10px;
}

.tiles_item .tiles_inf .ico {
    position: absolute;
    width: 40px;
    right: 12px;
    bottom: 12px;
}

/*main-page-arch_turism*/

.interesing-wrap {
    padding-bottom: 60px;
}

.interesing-wrap .titler {
    margin-top: -10px;
}

.interesing .views-field-field-news-img,
.interesing .views-field-field-monuments-image {
    position: relative;
}

.interesing .views-field-field-news-img:before,
.interesing .views-field-field-monuments-image:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    pointer-events: none;
    background: url("../img/image-decor.png") no-repeat 100% 100%;
    background-size: 100% 100%;
}

.interesing .views-field-title {
    font-size: 23px;
    color: #3c1b00;
    line-height: 25px;
    padding: 10px 0;
}

.interesing .views-field-body {
    font-size: 17px;
    line-height: 25px;
}

.interesing .slid {
    margin: 5px;
    padding: 10px;
}

.interesing .slid:hover {
    box-shadow: 0px 4px 15px #ccc;
}

.interesing .slick-slide {
    padding: 0;
}

.monuments-wrap {
    padding: 25px 0 10px 0;
}

/*main-page-arch_turism*/

.arch-turism {

}

.arch-turism .info_wrap {
    background: #f0f0f0;
    padding: 35px 0 60px;
    position: relative;
}

.arch-turism .info_wrap .container:before, .arch-turism .info_wrap .container:after {
    display: block;
    content: '';
    clear: none;
}

.arch-turism .info {
    max-width: 50%;
    font-size: 18px;
    line-height: 22px;
}

.arch-turism .info a {
    background: url("../img/title-logo.png") no-repeat top center;
    padding-top: 50px;
    padding-bottom: 15px;
    display: inline-block;
    color: #3c1b00;
    font-size: 34px;
}

.arch-turism .bg {
    position: relative;
    z-index: 99;
    float: right;
    max-width: 50%;
}

.arch-turism .bg svg {
    width: 100%;
    height: 600px;
}

.arch-turism .bg2 img {
    max-width: 100%;
}

.arch-turism .bg2 {
    display: none;
}

/*popular_tag*/

.pane-views-tiles-views-tags-popular {
    padding: 20px 0;
}

.pane-views-tiles-views-tags-popular h2 {
    text-align: center;
    font-size: 34px;
    color: #3c1b00;
    margin-bottom: 32px;
}

.tags-item {
    display: inline-block;
    margin: 3px;
}

.tags-item a {
    display: inline-block;
    padding: 8px 25px;
    border-radius: 3px;
    color: white;
}

.tags-item:nth-child(3n-1) a {
    background: #8a8888;
}

.tags-item:nth-child(3n-2) a {
    background: #bbbbbd;
}

.tags-item:nth-child(3n-3) a {
    background: #626263;
}

.tags-item a:hover {
    background: #f50800;
    text-decoration: none;
}

.panel-2col .panel-col-last {

}

.panel-2col .panel-col-last .inside {
    margin: 0;
}

/*btn*/

.btn-red {
    display: inline-block;
    color: #fff;
    background: #f50800;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 3px;
}

.btn-red:hover {
    color: #fff;
    background: #ba0700;
    text-decoration: none;
}

/*foot*/

.footer {
    background: #f0f0f0;
    padding: 35px 0;
}

.footer .footer_block_1,
.footer .footer_block_2,
.footer .footer_block_3 {
    margin-bottom: 20px;
}

.footer .footer_block_1 {
    font-size: 16px;
    font-style: italic;
}

.footer .footer_block_1 img {
    margin-right: 10px;
}

.footer .footer_block_2 a {
    color: #88898c;
    font-size: 17px;
    font-style: italic;
    padding: 5px 0;
}

.footer .footer_block_2 a:hover {
    color: #000000;
}

.footer #block-search-form {
    width: 275px;
}

.footer #search-block-form .form-control {
    background: #d5d6d9;
    color: #88898c;
}

/*.footer #search-block-form .input-group {
    display: inline-block;
    width: auto;
    float: right;
    padding: 5px 0 5px 50px;
}

.footer #search-block-form .input-group-btn:last-child > .btn {
    background: url("../img/search.png") no-repeat;
}

.footer #search-block-form .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    top: -45px;
    left: -50px;
    z-index: 999999;
    width: 35px;
    padding: 11px 5px 0 14px;
}

.footer #search-block-form .form-control {
    float: right;
    max-width: 280px;
    background: #d5d6d9;
    color: #88898c;
}*/

.footer .header-links a {
    margin-right: 25px;
    opacity: 0.5;
}

.footer .header-links a:last-child {
    margin-right: 0;
}

.important-news .important-title {
    position: relative;
    top: -7px;
}

.panels-flexible-region-5-center {
    width: 100% !important;
}

.one-block-fix {
    padding: 0 !important;
}

.one-block::after {
    border: 0 !important;
}

.title-right-block {
    padding-right: 0 !important;
    padding-left: 0 !important;
    border: 0 !important;
}

.fancybox-wrap {
    overflow: visible !important;
}

.footer_block_3 .region-footer-block-3 {
  clear: both;
  text-align: right;
}

.page-header-min {
 	font-size: 24px; 
}

@media all and (max-width: 1199px) {
    .region-header, .region-search {
        margin-top: 38px;
    }

    .region-header {
        margin: 24px 0;
    }

    .navbar .logo {
        margin: 10px 0;
    }

    .arch-school .more {
        bottom: 0;
    }

    .geofield-ymap {
        height: 420px !important;
    }
}

@media all and (max-width: 991px) {

    .arch-turism .bg {
        display: none;
    }

    .arch-turism .bg2 {
        display: block;
    }

    .geofield-ymap {
        height: 350px !important;
    }

    .arch-turism .info a {
        font-size: 25px;
    }

    .arch-turism .bg, .arch-turism .info {
        float: none;
        max-width: 100%;
    }

    .arch-turism .info {
        padding: 15px;
        text-align: center;
    }

    .footer #block-search-form {
        width: 235px;
    }

}

@media all and (max-width: 767px) {
  	.arch-school .more {
    	position: relative;
    	left: 0;
	}
  
    .region-header {
        margin: 5px 0;
    }

    .one-block .views-field-field-video img {
        height: auto !important;
    }

    .important-news {
        border: none !important;
        margin-top: 30px;
    }

    .title-right-block {
        margin-top: 0;
        margin-bottom: 25px;
    }

    .interesing-wrap {
        padding-bottom: 0;
    }

    .region-slider .flexslider {
        margin: 0 0 10px;
    }

    .interesing-wrap .titler {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .news-home-wrap {
        padding: 10px 0 30px;
    }

    .arch-school {
        padding: 10px 0 20px;
    }

    .arch-turism .info_wrap {
        padding: 10px 0 20px;
    }

    .pane-lections-homepage {
        padding: 30px 0 !important;
    }

    .tiles {
        padding: 30px 0 0;
    }

    .tiles_item {
        margin-bottom: 20px;
    }

    .monuments-wrap {
        padding: 10px 0 10px 0;
    }

    .footer {
        margin-top: 10px;
    }

    .pane-views-tiles-views-tags-popular h2,
    .titler {
        font-size: 25px
    }

    .pane-lections-homepage .arrow-gray {
        bottom: -4px !important;
    }

    .panels-flexible-5 .panels-flexible-region-inside-last {
        margin: 0 -15px;
    }

    .video-list-item {
        margin-bottom: 15px;
        padding: 0 !important;
    }

    .lections-detail {
        margin: 0 -15px;
    }

    .lections-detail .views-field-field-lection-author, .lections-detail .views-field-title {
        font-size: 18px !important;
    }

    .mobile-padding {
        /* 
         margin-left: 0;
         margin-right: 0;
         */
    }

    .mobile-padding-x {

        padding: 0 15px;

    }

    .arch-school .more {
        right: 15px;
    }

    .view-display-id-tags_popular {
        padding: 0 15px;
    }

    .arch-school .info_wrap {
        margin-top: 10px;
    }

    .news-home-block .right {
        margin-top: 10px;
        margin-left: 25px;
    }

    .footer_block_3 .region-search {
        float: none;
    }

    .right {
        float: left;
    }

    .slick-next, .slick-prev {
        top: 15%;
    }

    .slick-prev {
        left: 5px;
    }

    .slick-next {
        right: 5px;
    }

    .news-home-block {
        padding: 15px;
    }

    .n-item_small {
        display: none;
    }

    .pane-lections-homepage {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .geofield-ymap {
        height: 250px !important;
    }

    /*subs*/
    .subs {
        padding: 20px 0;
        font-size: 24px;
    }

}